body, input, textarea
{
    font-family: Georgia, "Times New Roman" , Times, serif;
}

body
{
    min-width: 1000px;
    margin: 0;
    padding: 0;
    text-align: center;
    vertical-align: top;
    font-size: 80%; /* (Original: 12px) Font relative to the size defined in Explorer */
    font-style: normal;
    font-weight: normal;
    background-image: url(images/background.png);
    background-repeat: repeat;
    background-color: Transparent;
    color: #000000;
}

input, textarea
{
    font-size: 90%;
    font-weight: bolder;
    color: #6666CC;
    border-color: #6666CC;
}

table, tr
{
    border-collapse: collapse;
}

h1
{
    margin-top: 0em;
    margin-bottom: 0;
    padding: 5px 0 7px 15px;
    background-color: #3636CF;
    color: #FFFFFF;
    font-family: 130%/320% Georgia, "Times New Roman" , Times, serif;
    font-weight: 800;
    font-size: 150%;
}

h2
{
    margin-bottom: 10px;
    padding: 4px 0 6px 15px;
    background-color: #6666DF;
    color: #FFFFFF;
    font-family: 130%/320% Georgia, "Times New Roman" , Times, serif;
    font-weight: 700;
    font-size: 140%;
}

h3
{
    margin-bottom: 10px;
    padding: 3px 0 5px 15px;
    background-color: #9696EF;
    color: #FFFFFF;
    font-family: 130%/320% Georgia, "Times New Roman" , Times, serif;
    font-weight: 600;
    font-size: 130%;
}

h4
{
    margin-bottom: 10px;
    padding: 2px 0 4px 15px;
    background-color: #D3D3FF;
    color: #FFFFFF;
    font-family: 130%/320% Georgia, "Times New Roman" , Times, serif;
    font-weight: 500;
    font-size: 120%;
}

h5
{
    margin-bottom: 10px;
    padding: 0;
    background-color: Transparent;
    color: #FF6600;
    font-family: 130%/320% Georgia, "Times New Roman" , Times, serif;
    font-weight: bolder;
    font-size: 140%;
}

img
{
    border: none;
}

form
{
    margin: 0;
    padding: 0;
}

li
{
    margin-left: -1.0em;
}

sup
{
    font-size: 150%;
    font-weight: bold;
}

a
{
    font-size: 110%;
    font-style: italic;
    text-decoration: underline;
    color: #FF6600;
    background-color: transparent;
    font-weight: bold;
}

a:hover, a:focus
{
    font-size: 110%;
    font-style: italic;
    text-decoration: none;
    color: #CC0000;
    background-color: #EEEEFF;
    font-weight: bold;
}

th, td
{
    text-align: left;
    vertical-align: top;
}

sup
{
    margin: 1em;
    font-weight: normal;
    font-size: 11px;
    font-style: normal;
    text-decoration: none;
    letter-spacing: -1px;
}

.banner
{
    height: 120px;
}

.banner div
{
    position: absolute;
    top: 0;
    left: auto;
    z-index: 10;
}

/* Navigation */
.nav, .nav ul
{
    list-style: none;
    margin: 0;
    padding: 0;
}
.nav
{
    z-index: 100;
    position: absolute;
    top: 90px;
    left: auto;
    width: 800px;
    margin-left: 120px;
}
.nav li
{
    float: left;
    margin: 0;
    padding: 0;
    min-width: 100px;
}
.nav li a, .nav li a:hover
{
    padding: 0 9px;
    font-size:120%;
    font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
.nav ul
{
    padding: 10px 4px;
    background-color: #EEEEFF;
}
.nav ul li
{
    float: none;
    min-width: 0;
}

.nav ul a
{
    font-size: 10px;
    white-space: nowrap;
}
.nav ul a:hover
{
    font-size: 10px;
}


.letter
{
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}

.content
{
    width: 728px; /* contain the Google Ad plus margins */
    background-color: #FFFFFF;
    padding: 0 16px 30px 16px;
}

.contentLeft
{
    width: 120px;
}

.contentRight
{
    width: 120px;
}

.directory
{
    margin-bottom: 5px;
}

.directory td
{
    width: 341px; /* #2 columns: 728width - 6cellspacing)/2 = 361-2*10padding = 341px  / #4 columns: (728-10cell) / 4 = 179.5 - 2*10 = 159.5 */
    padding: 5px 10px;
    vertical-align: top;
    background-color: #DFDFFF;
}

.directory ul
{
    margin-top: 0;
    margin-left: 3em;
    padding-left: 0;
}

.directory li
{
    list-style: none;
    background-image: url(images/icon_arrow.png);
    background-position: left 4px;
    background-repeat: no-repeat;
    padding-left: 10px;
}
/*
.directory a {
    display: block;
    background-image: url(images/icon_arrow.png);
    background-position: left 4px;
    background-repeat: no-repeat;
    margin-left: 0px;
    padding-left: 14px;
}

.directory div a {
    margin-left: 25px;
}

.directory div div a {
    margin-left: 50px;
}
*/
.top_ad
{
    width: 728px;
    background-color: #C6C6FF;
    text-align: center;
}


.img_float
{
    float: right;
    border-style: solid;
    border-width: 1px;
    margin-bottom: 1em;
    margin-left: 10px;
    margin-right: 20px;
}

.img_pano
{
    margin-top: 10px;
    width: 600px;
}
.img_pano span
{
    display: block;
    font-size: 9px;
    vertical-align: top;
}
.img_pano a:link, .img_pano a:active, .img_pano a:visited
{
    text-align: center;
    font-size: 9px;
}

.img_sky
{
    width: 600px;
}
.img_sky span
{
    float: left;
    width: 150px;
    padding-top: 10px;
    font-size: 9px;
    text-align: center;
    vertical-align: top;
}
.img_sky a:link, .img_sky a:active, .img_sky a:visited
{
    font-size: 9px;
}

.img_card
{
    width: 600px;
}
.img_card span
{
    float: left;
    width: 300px;
    padding-top: 10px;
    font-size: 9px;
    text-align: center;
    vertical-align: top;
}
.img_card a:link, .img_card a:active, .img_card a:visited
{
    font-size: 9px;
}

/* Options below h1, h2, h3, h4 titles */
.title_opt
{
    clear: both;
}

.title_opt a, .title_opt a:hover
{
    float: right;
    margin-top: -10px;
    margin-right: 20px;
    font-size: 10px;
}


.sec_header
{
    font-size: 105%;
    margin-top: 0;
    margin-bottom: 1em;
    margin-right: 2em;
}

.sec_details
{
    margin-top: 0;
    margin-bottom: 1em;
    margin-right: 20px;
    padding-left: 10px;
    border: #CCCCFF;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    font-family: Arial, Georgia, Verdana, Helvetica;
}

.sec_details div
{
    margin-top: 0;
    margin-bottom: 0.5em;
    text-indent: -0.5em;
}

.featured_links
{
    margin-top: 5px;
    padding-left: 5px;
    font-size: 9px;
}

.col_right
{
    position: fixed;
    bottom: 10px;
    width: 115px;
    padding-left: 5px;
    font-size: 9px;
}

.col_right a:link, .col_right a:active, .col_right a:visited
{
    color: #CC6600;
    background-color: transparent;
}

.col_right table
{
    width: 115px;
    border-collapse: collapse;
    display: block;
}

.col_right td
{
    width: 115px;
    display: block;
}


.col_right span.msgSender
{
    font-weight: bold;
    z-index: 1;
}

.col_right span.msgMessage
{
    z-index: 1;
}

.col_right_frame
{
    position: fixed;
    bottom: 70px;
    width: 120px;
    height: 700px;
}

.video_a, video_right
{
    width: 0;
    height: 0;
    margin-left: 10px;
    padding-left: 18px;
    padding-bottom: 18px;
    background-position: left 2px;
    background-image: url(images/video.gif);
    background-repeat: no-repeat;
    text-decoration: none;
}
.video_a:hover
{
    text-decoration: none;
    background-color: transparent;
    color: inherit;
}

.video_right
{
    background-position: right 2px;
}

.bodyFrame
{
    min-width: 0;
    margin: 0 2em;
    padding: 0;
    background-image: none;
    font-size: 12px; /* (Original: 14px) Font relative to the size defined in Explorer */
    text-align: center;
}

.bodyFrame a:link
{
    border-width: 2px;
    border-style: outset;
    padding: 0.3em 1em;
    background-color: #E5E5FF;
    color: inherit;
    text-align: center;
    text-decoration: none;
    font-size: 70%;
}

.float_menu
{
    text-align: left;
    padding: 10px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #FFFFFF;
}
/*
.float_menu a 
{
    background-color: #C6C6FF;
    display: block;
}
.float_menu a:hover 
{
    background-color: #FFFFFF;
    display: block;
}
*/
.word_index a:link, .word_index a:active, .word_index a:visited
{
    margin-left: 20px;
}

#float_right
{
    position: absolute;
    top: 125px; /* value with no effect. Real value in javascript */
    right: 0px; /* value with no effect. Real value in javascript */
    z-index: 1;
    width: 140px;
}
#float_top_left
{
    position: absolute;
    top: 120px; /* value with no effect. Real value in javascript */
    left: auto; /* value with no effect. Real value in javascript */
    z-index: 1;
    width: 120px;
    background-color: #DFDFFF;
    font-size: 9px;
    text-align: center;
}

#G_search
{
    margin: 0 120px 0 120px;
}


/*
  -Sitemap page
*/

.sitemap
{
    padding: 20px 0;
}

.sitemap a
{
    font-size: 100%;
    color: #FF6600;
}

.sitemap a:hover, .sitemap a:focus
{
    text-decoration: underline;
    background-color: transparent;
}

.sitemap td td a, .sitemap td td a:hover, .sitemap td td a:focus
{
    padding-top: 10px;
    font-size: 90%;
}

#commentForm {
   display: none;
}
